# Generated by Django 3.2 on 2021-05-22 00:12

import crm.storage
from django.db import migrations, models
import utils.generators


class Migration(migrations.Migration):

    dependencies = [
        ('homeworks', '0007_auto_20210521_1649'),
    ]

    operations = [
        migrations.AlterField(
            model_name='homework',
            name='file',
            field=models.FileField(blank=True, null=True, storage=crm.storage.PublicMediaStorage(), upload_to=utils.generators.generate_document_filename, verbose_name='Инструкция в файле'),
        ),
    ]
